net.sourceforge.pmd.ant

## Class FormatterTest

- java.lang.Object
- - net.sourceforge.pmd.ant.FormatterTest

    public class FormatterTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FormatterTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testNull()`
`void` `testType()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FormatterTest

    public FormatterTest()

### Method Detail

#### testType

    public void testType()

#### testNull

    public void testNull()

#### suite

    public static junit.framework.Test suite()